#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 simple-sendfile
version:              0.2.30
visibility:           public
id:                   simple-sendfile-0.2.30-CMHQoh1HdmXLV1QJVKjpqA
key:                  simple-sendfile-0.2.30-CMHQoh1HdmXLV1QJVKjpqA
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             Cross platform library for the sendfile system call
description:
    Cross platform library for the sendfile system call.
    This library tries to call minimum system calls which
    are the bottleneck of web servers.

category:             Network
abi:                  136309c0400f0fbd3845536095b60072
exposed:              True
exposed-modules:      Network.Sendfile System.Linux.Sendfile
hidden-modules:       Network.Sendfile.Types Network.Sendfile.Linux
import-dirs:          /usr/lib/ghc-9.0.1/site-local/simple-sendfile-0.2.30
library-dirs:         /usr/lib/ghc-9.0.1/site-local/simple-sendfile-0.2.30
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/simple-sendfile-0.2.30
hs-libraries:         HSsimple-sendfile-0.2.30-CMHQoh1HdmXLV1QJVKjpqA
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-simple-sendfile/html/simple-sendfile.haddock

haddock-html:         /usr/share/doc/haskell-simple-sendfile/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

